.figure1{
    border-width: 1px;
    border-style: solid;
    border-color: black;
    margin-right: 40px; 
    padding-bottom: 75px;
    width: 17%;
    height: 100px;
}

.figure2{
    
    border-width: 5px;
    border-style: solid;
    border-color: black;
    margin-right: 40px; 
    padding: 20px;
}
.figure3{
    border-style: solid;
    border-width: 1px;
    margin-right: 40px; 
    padding: 0px;
    margin:30px;
}
.figure4{
    text-align: left;
    border-width: 2px;
    border-style: solid;
    border-radius: 20px;
    border-color: black;
    margin-right: 40px; 
    padding-left: 7px;
    padding-bottom: 75px;
    width: 50%;
    height: 40px;
    
}
.figure5{
    
    
        border-width: 1px;
        border-style: solid;
        border-color: black;
        margin-right: 40px; 
        padding: 0px;
        padding-left: 30px;
    
}
.figure6{
    
    
    border-width: 1px;
    border-style: solid;
    border-color: black;
    margin-right: 40px; 
    padding: 0px;
    margin-left: 30px;

}
.figure7{
    text-align: left;
    border-width: 2px;
    border-style: solid;
    border-radius: 20px;
    border-color: black; 
    margin-left: 40%;
    padding: 20px;
    padding-bottom: 75px;
    width: 12%;
    height: 40px;
    
}